# Description
Barrowcleft is the home to the laborers and overseers of the [[Ministry of Preservation]] who
attend the radiant energy farms of Doskvol. It is a dusty, rural district, with simple wooden
buildings of only one or two stories and wide dirt roads to accommodate large cargo wagons.
The farmers of Barrowcleft are organized into tight-knit family-based clans that are proud of
their vital role in the city’s welfare and hold themselves apart from the “city folk” across the
river. Outsiders are welcome here for honest trade, but are met with a cold suspicion otherwise
## Landmarks
> [!recite|bg-blue]- Barrow Bridge
> One of several residential bridges in the city. The bridge is lined with homes, shops, and merchant stalls. Families of river-fishers work from ramshackle wooden huts along the banks on either side. They hunt the large and dangerous wild river eels that gather to feed on refuse near the channel to the sea.

> [!recite|bg-c-yellow]- Lightning Tower
> The lightning towers of Doskvol are marvels of electroplasmic engineering, requiring constant attention from the powerful Sparkwrights guild. The largest towers are over 200 feet tall and include their own internal generators to provide power to the lightning barrier that keeps the ravenous spirits of the deathlands out of the city

> [!recite|bg-gray]- Barrowcleft Market
> This open-air marketplace provides a place for the radiant energy farms to sell fresh produce and goods made from their crops. Other related vendors have also sprung up here, including brewers and distillers, weavers, dyers, and goat breeders. The tough and close-knit people of Barrowcleft have managed to keep criminal influence out of their market and it’s famous as a rare place for fair trade in the city.

> [!recite|bg-green]- Radiant Energy Farm
> The wondrous power of radiant energy allows crops to grow in the darkness of Duskwall. Life in the city depends upon these farms, so their delicate radiant plants and irrigation systems are watched constantly by specially appointed deputies of the Watch.

## People 
> [!recite]- Chief Prichard
> The Head Overseer of Labor for the [[Ministry of Preservation]] in Duskwall. Manages the workers and food allotments for the city districts. *(Calculating, Confident, Calm)*

> [!recite]- Hester Vale
> Matriarch of the oldest farm family. The living embodiment of "tough but fair." *(Proud, Fierce, Suspicious)*

> [!recite]- Mara Keel
> A former smuggler who's gone into hiding among the farm laborers of Barrowcleft. *(Quiet, Secretive, Patient)*




## Conditions 
Most engagement rolls suffer **-1d** due to heavy Bluecoat patrols. Operations against the nobility in Brightstone are considered on “hostile turf ” for the purpose of generating **HEAT**. 
## Traits
Streets | Buildings 
--- | ---
Smooth dirt roads, drainage ditches. Black Hill Road, Mill Street, Porter Street.| Low, wide wooden structures. Barns. Animal pens. Stone mills. Hilltop manors for the Overseers. Crowded apartments, towers, and market stalls along Barrow Bridge.

> [!checks]
> - 
> 	- Wealth
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Security and Safety
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> - 
> 	- Criminal Influence
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Occult Influence
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 