# Description
This crowded district is home to the bulk of the workforce of the city—servants, dockers, sailors, stockyard and eelery workers, cabbies, and so on. It’s cheap, noisy, cramped, and sweltering from cookfires and hissing steam-pipes, but there’s a familial camaraderie among its residents that you won’t find anywhere else. The people of Charhollow are a true community, brought together by circumstance, but bound by ties of mutual support and care in stark contrast to the cutthroat ruthlessness that constitutes business as usual in the rest of the city.
## Landmarks
> [!recite]- The Sheets
> Washers, tailors, and seamstresses congregate in this neighborhood, filling the alleyways between the buildings with the billowing fabrics of their trade. A secret association of anarchists among the working class meets here to plot their schemes for revolution.

> [!recite]- Strangford House
> The grand, fenced estate of the powerful Strangford family perches on the hill of a private island overlooking Charhollow. Many who live in the district toil in Strangford’s factories and workhouses, and few miss the chance to throw the evil eye in their direction when they catch glimpse of their house on the hill.

> [!recite]- Charhollow Market
> A public market fills the open square here, offering fair prices and decent goods to the local community.

> [!recite]- Kellen's
> One of the oldest pubs in the city, with a dizzying selection of Skovlander ales and whiskeys. Rich and poor alike rub elbows here to enjoy the traditional food and music with their drinks, though recently, the pub has become the target of masked anti-Skovlander bigots, who’ve vandalized the property and assaulted some patrons, shouting “No Skovs!” and “Skovs go home!”

## People of Interest
> [!recite]- Hutton
> A Skovlander refugee and former soldier, now the leader of an anarchist revolutionary movement, bent on forcing the government to acknowledge Skovlander rights in the Empire. *(Brave, Compassionate, Wise)*

> [!recite]- Briggs
> The owner of a merchant stall at Charhollow market, cover for a network of gossips, spies, and code-smiths among the working class people of the district, selling their services to those who need them. *(Secretive, Sneaky, Cautious)*

> [!recite]- Corben
> An ex-military Skovlander on the lam for crimes against the empire. *(Tough, Reckless)*

## Conditions
Operations against the citizenry in Charhollow are considered on “hostile turf ” for the purpose of generating heat.
## Traits
Streets | Buildings 
--- | ---
Steep inclines cut with crude stone stairs, twisting alleyways, dirt and cobblestones. Bridge Road, Canal Street, Hill Street| Stacked one- or two-room homes, cheap tenements, ramshackle apartments, well- worn taverns and public houses.

> [!checks]
> - 
> 	- Wealth
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Security and Safety
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Criminal Influence
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Occult Influence
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 