# Description
Coalridge is home to most of the machinists, industrial laborers, and factories of the city. It’s cramped, soot-choked, and loud—spewing dense clouds of black smoke, showers of sparks, and burning cinders. The old elevated train lines that once hauled coal now carry heavy equipment and raw materials to and from Gaddoc Station, though many of the ancient tracks and cars have been abandoned to squatters who’ve converted them into makeshift homes.

## Landmarks
> [!recite]- Coalridge Mine
> Coalridge Mine. The site of the first permanent settlement at the river delta, the mine was originally built by the ancient Skov kingdom, who called it Doskovol— literally, “The Skov’s Coal.” The mine still operates over 1000 years later, though demand for coal has dropped sharply as the  mperium adopts electroplasmic power more and more widely.

> [!recite]- The Old Rail Yard
> Before Gaddoc Station was built, this industrial rail yard was a center for commerce in the city. The  Old Yard now serves only a couple heavy cargo trains daily, with many of its old rail cars rusted in  place where they were abandoned.

> [!recite]- The Ironworks
> The Ironworks is a sprawling collection of massive industrial workhouses. Cruel foremen drive indentured laborers around the clock to keep up with the massive production demands to replace and refit leviathan hunter ships as well as the need for goods transported out to the Imperium at large.

> [!recite]- Brickston
> The most densely packed residential area in Duskwall. Brickston is a cramped jumble of multi-story brick row houses, stacked one atop the other. Many of the toughest scoundrels of the underworld hail from here, learning the harsh lessons of survival and gang life within its dark maze
## People of Interest
> [!recite]- Master Slane
> A notorious factory foreman known for excessive and cruel punishment. Many attempts have been made on his life, but all have failed. Some say he’s a devil. *(Cold, Cruel, Sadistic)*

> [!recite]- Belle Brogan
> A Skovlander factory worker gaining popularity as a union organizer. It’s only a matter of time before a factory boss tries to make an example of her. *(Charming, Confident, Bold)*

> [!recite]- Hopper
> A drug addict, Whisper, and all-around weirdo who perches on rooftops in the district. Hopper claims to see “spirit train tracks” stretching beyond the horizon. (Weird, Visionary)

## Conditions
Because the factories of Coalridge operate around the clock, there’s no ideal time for clandestine crime here, but foremen are happy to be bribed to “take a break” or look the other way.
## Traits
Streets | Buildings 
--- | ---
Multi-level, crowded with crates and discarded junk. Elevated rail lines. Dunvil Way, Black Rock Road, Wright Street, Crane Street, Forge Street.| Tall and narrow brick row houses with belching chimneys, metal-clad factories and warehouses, train cars converted into dwellings.

> [!checks]
> - 
> 	- Wealth
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Security and Safety
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Criminal Influence
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Occult Influence
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 