# Description
Nightmarket is a district dominated by commerce. Situated near Gaddoc Rail Station, Nightmarket receives the bulk of salable goods from the cargo trains that travel across the Imperium, bringing the exotic and rare to Duskwall. The citizens that call Nightmarket home constitute a new class of “elites”—wealthy people who are not of noble descent but nevertheless claim land, status, and power without titles. The district has been taken over by new construction, introducing lavish private townhouses with all of the modern advances for the elites that can afford them 
## Landmarks
> [!recite]- The Veil
> A luxurious social club known for its confidentiality and permissive policies regarding guests of arcane or unusual origins. Rolan Volaris, the proprietor and host, is a Tycherosi with an extremely unusual manifestation of his demonic blood: rather than legs, he has the body of a serpent from the waist down... or so people say. Volaris is rarely seen in person.

> [!recite]- Dundridge & Sons
> Considered by many to be the foremost tailor in Duskwall. The Dundridge family has provided the finest clothes and sartorial accoutrements to discerning citizens for over 300 years. Despite their legendary reputation, Dundridge’s prices are very reasonable.

> [!recite]- Vreen's Hound Races
> The racing of specially bred hounds is currently in vogue among Doskvol’s upper crust. A con man from the Dagger Isles calling himself “Master Vreen” swindled a small fortune from gullible investors to create “the premier hound racing track in the Imperium.” The investors have yet to see any returns, but Vreen assures them that a great windfall is due any day now.

> [!recite]- The Devil's Tooth
>  A tavern known for its “secret” menu of alchemical concoctions. Adventurous psychonauts may experiment with all manner of mind-altering (or spirit-altering) substances in the relative safety of Mistress Kember’s comfortable establishment.
## People of Interest
> [!recite]- Jira
> A dealer of fine weapons from the Dagger Isles. Greatly respected by many street toughs in the Dusk—a “jira blade” is a status symbol that many aspire to. *(Bold, Tough)*

> [!recite]- Leclure
> A purveyor of personal luxuries (soaps, hair oils, perfume, fine silks) who dabbles in fortune telling. Some say that her drowned lover is a ghost that whispers secrets in her ear. *(Shrewd, Tough, Commanding)*

> [!recite]- Mordis
> A strange merchant that hides its true appearance beneath many layers of robes and hoods. Also fences occult and arcane stolen goods, no questions asked. *(Secretive, Insightful, Arcane)*
## Conditions
Nightmarket is the best place to trade illicit and arcane goods in the city, but the darker corners are full of strange horrors. You can take **+1d** to acquire an asset here, at the cost of **2 stress**.
## Traits
Streets | Buildings 
--- | ---
Multi-level wooden platforms and boardwalks. Landscaped parks of petrified trees from the deathlands. High-class subterranean avenues. Song Street, String Street, Paper Street, Bell Street. |Wooden market stalls. Underground stone shops and clubs. Newly constructed private townhouses for the Nightmarket elites.

> [!checks]
> - 
> 	- Wealth
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> - 
> 	- Security and Safety
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> - 
> 	- Criminal Influence
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Occult Influence
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 