# Description
Whitecrown sits atop a grand peak on the island across North Hook channel from the city proper. From this lofty height, the Lord Governor’s stronghold oversees all, flanked by the grand estates of the most powerful nobility and the extravagantly appointed campus of Doskvol Academy. Whitecrown is a rich and rarefied world unto itself—most citizens live out their entire lives in the city without ever once crossing the bridge to the glittering spires of wealth and power there.
## Landmarks
> [!recite]- Lord Governor’s Stronghold
> The Emperor originally commissioned this stronghold as a garrison for the Imperial Military stationed at North Hook prior to the invasion of Skovlan. It now houses the Lord Governor, their family, and governmental aides as well.

> [!recite]- Doskvol Academy
> Hailed as one of the finer institutions of learning in the Empire, the school is most well- known as the instructional facility for the leviathan hunter captains and their senior officers. Training cruises for new recruits are conducted year-round to replace the poor souls lost in the hunts.

> [!recite]- Master Warden’s Estate
> This gigantic, fortified manor is home to the Commander of the Spirit Wardens and is their primary training facility. It’s said that some spirits are not destroyed at Bellweather—but are brought here instead for some unknown purpose.

> [!recite]- North Hook Lighthouse
> This ancient structure has been converted into an electro-plasmic apparatus capable of providing a navigation beacon for hundreds of miles into the darkness of the Void Sea around Duskwall.
## People of Interest
> [!recite]- Maestro Helleren
> Senior composer and conductor of the Spiregarden Theater, premiere performance venue for the elite of the city. *(Sincere, Dramatic)*

> [!recite]- Lady Freyla
> Regarded by some as the finest sommelier in the Empire. She serves only the most deserving at the Emperor’s Cask. *(Erudite, Cultured, Charming)*

## Conditions
Most engagement rolls suffer **-2d** due to heavy [[Projects/Blades in the Dark/Duskvol/Factions/Bluecoats|Bluecoat]] patrols. Operations against the nobility in Whitecrown are considered on "hostile turf" for the purpose of generating heat.
## Traits
Streets | Buildings 
--- | ---
Broad, polished stone, brightly lit to near daylight by a riot of warm electric lights. Whitecrown Boulevard, Swancrest Avenue.| Grand, elegant facades; landscaped terraces, balconies, and elevated walkways connecting bright marble buildings with inlaid platinum and gold details.

> [!checks]
> - 
> 	- Wealth
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [x] 
> - 
> 	- Security and Safety
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [x] 
> - 
> 	- Criminal Influence
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Occult Influence
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 