 # The City
1. The Void Sea. During the cataclysm, the oceans turned to black ink. Tiny points of light, arrayed like constellations of stars, can be seen far below the surface. Only the bravest or most desperate of captains dare to sail beyond sight of land, into a sea as black and dark as the sky above. The vengeful ghosts that plague the land tend to shun the open ocean, but there are more terrible things prowling the deeps.
2. The Lost District. A once wealthy area, ravaged by plague then abandoned to the deathlands when the second lightning barrier was built. Contains many lost treasures for the foolhardy to seek out.
3. Ironhook Prison. A towering metal fortress, where the worst (or most unlucky) criminals are incarcerated. Many are forced into labor in the Southern fields and pit-mines of Dunslough. The condemned are sent to scavenge in the deathlands.
4. Gaddoc Rail Station. Electro-rail trains from across the Imperium arrive here daily with goods and passengers.
5. Eeleries & Farms. About half of Doskvol’s food needs are met by imports; the other half is gathered locally from eel farms, mushroom caverns, and crops nurtured by wondrous radiant energy lamps.
6. Old North Port. Before the deluge of the second century, the Dosk River delta was only a shallow bog surrounding a coal mining settlement. Ships used the Old North Port to dock and re-supply before crossing the open sea to Skovlan. The obsolete port was abandoned to the deathlands when the second lightning barrier was built.
7. The Deathlands. Beyond the lightning barriers, the world is a wasteland of petrified trees, ash, and choking clouds of miasma. Restless ghosts ceaselessly search for the faintest spark of life essence upon which to prey.

# Districts
## Barrowcleft
![[Projects/Blades in the Dark/Duskvol/Districts/Barrowcleft#Description|Barrowcleft]]
## Brightstone
![[Projects/Blades in the Dark/Duskvol/Districts/Brightstone#Description|Brightstone]]
## Charhollow
![[Projects/Blades in the Dark/Duskvol/Districts/Charhollow#Description|Charhollow]]
## Charterhall
![[Projects/Blades in the Dark/Duskvol/Districts/Charterhall#Description|Charterhall]]
## Coalridge
![[Projects/Blades in the Dark/Duskvol/Districts/Coalridge#Description|Coalridge]]
## Crow's Foot
![[Projects/Blades in the Dark/Duskvol/Districts/Crow's Foot#Description|Crow's Foot]]
## The Docks
![[Projects/Blades in the Dark/Duskvol/Districts/The Docks#Description|The Docks]]
## Dunslough
![[Projects/Blades in the Dark/Duskvol/Districts/Dunslough#Description|Dunslough]]
## Nightmark
![[Projects/Blades in the Dark/Duskvol/Districts/Nightmarket#Description|Nightmarket]]
## Silkshore
![[Projects/Blades in the Dark/Duskvol/Districts/Silkshore#Description|Silkshore]]
## Six Towers
![[Projects/Blades in the Dark/Duskvol/Districts/Six Towers#Description|Six Towers]]
## Whitecrown
![[Projects/Blades in the Dark/Duskvol/Districts/Whitecrown#Description|Whitecrown]]