# Timeline

> [!timeline|t-l]- **Duskvol is founded** _~160pc_
> The old Skov kingdom establishes a coal mining settlement at the river delta. It grows into a small port town over several generations. 

> [!timeline|t-r t-1]- **The Cataclysm** _0_
> During the cataclysm, the far northern reaches are spared the worst of the earthquakes and volcanic eruptions that shattered most of the continents to the south. The people of the mining settlement, like almost all of the survivors of the cataclysm, swear eternal fealty to the Immortal Emperor in exchange for his magical protection from the legions of vengeful spirits and other horrors unleashed upon the world. The safeguarded settlements salvage what they can from the ruins, and begin the long process of re-building.

> [!timeline|t-l t-1]- **The Revival** _~200 ie_
> Some of the knowledge and technologies lost by the cataclysm are beginning to be restored at this point, thanks in large part to schools established by the Immortal Emperor and stocked with scholarly works rescued from obliteration. Doskvol becomes the primary training ground for all nautical endeavors.

> [!timeline|t-r t-1]- **The Great Deluge** _~223 ie_
> The “great deluge” floods the mines of the rapidly growing city and kills hundreds. The mines are abandoned for several centuries, until advanced steam-powered machines can be employed to restore them.

> [!timeline|t-l t-1]- **Leviathan Hunts and Electroplasm Refining** _~551 ie_
> The first hunters succeed at harvesting and refining leviathan blood, reaping a fuel source that will eventually power the Imperium.

> [!timeline|t-l t-1]- **Leviathan Hunts and Electroplasm Refining** _~556 ie_
> The Immortal Emperor decrees that all cities of the Imperium are to begin construction of lightning barriers to replace waning protective sorceries. The first prototype barrier towers are built in Doskvol around the district that will become Charterhall.


> [!timeline|t-r t-1]+ **Unity War** _~809 ie_
> Local citizens object when the Imperium moves the vast majority of its toxic leviathan blood processing to the factory town of Lockport in Skovlan. The Skovlanders insist that they are not subject to unilateral Imperial decree, claiming their figure-head king, Aldric, as their rightful ruler and demanding a withdrawal of the processing plants. The Emperor ignores them, sending workers to establish the new facilities under protection of the Imperial Military. King Aldric musters a militia force, and the Unity War begins. Over the course of the conflict, over two thousand Skovlander refugees flee their war-torn homeland and make for the closest port, Doskvol.

> [!timeline|t-l t-1]+ **Skovlan Surrenders** _~845 ie_
> The Unity War comes to end when Skovlan surrenders after Queen Alayne and her husband are killed by an assassin.

> [!timeline|t-l t-1]+ **Present day** _~847 ie_
> Present day

# Practical Time


> [!NOTE]- The Stars
> The ancient stars still hang in the black sky, though their arrangements sometimes swirl and change according to unknown principles of celestial motion. When the oceans turned to black ink during the cataclysm, a new realm of constellations appeared in the depths of the seas—millions of tiny pinpoints of light, somehow clearly visible far below the waves. To sail upon the waters of the Shattered Isles is to be flung into the void—the crushing dark of black sky upon black water, stars far above and stars far below. Not every sailor is able to keep their sanity.


> [!NOTE] The Sun
> The sun was shattered in the cataclysm, plunging the world into darkness. Its remnant shards burn weakly in the sky at dawn and twilight, yielding only a dull glow, like the last embers in a dying fire.


> [!NOTE]- The Moon
> The moon looms huge and bright, swelling with each passing year, as if drawn ever closer by some terrible power. During certain phases of its transit, the moon appears to multiply across the sky, in pairs and trios of sibling lights, as if reflected on the facets of a vast crystalline dome. It is not known what causes these pale, dimmer sisters to appear, but occultists and natural philosophers have no shortage of arcane explanations and scientific hypotheses.

## Hours
- Honor
- Song
- Silver
- Thread
- Flame
- Pearls
- Silk
- Wine
- Ash
- Coal
- Chains
- Smoke