
# Description
Brightstone is home to many of the wealthiest and most influential citizens of Doskvol. Its streets are broad and paved, under bright electric lights; its canals are sparkling and clean, with perfumed water; its houses are all of fine, pale marble blocks, rich timbers, and intricate ironworks. There are cultivated parks fed by radiant energy; lavish restaurants and cafes; jewelers, tailors, and other luxury shops. Street-side vendors are forbidden here, resulting in a serene, spacious atmosphere, punctuated by the occasional carriage or marching Bluecoat patrol 
## Landmarks
> [!recite]- Unity Park
> A grand park, fountain, and roundabout featuring an enormous monument commemorating Imperial victory in the Unity War (or the War for Skovlan Independence, depending on who you talk to). 

> [!recite]- Silver Market
> A curated open-air emporium overlooking the North Hook channel. Named for its original use as the primary marketplace for silver traders, it’s now host to luxury goods vendors of all sorts, including rare Iruvian silks, spices from the Dagger Isles, horse-traders, carriage upholsterers, and rare alchemical distillations (including some illegal spirit essences—to which the City Watch turns a blind eye).

> [!recite]- The Sanctorium
> The chief cathedral dedicated to the Church of the Ecstasy of the Flesh. It’s a towering edifice of buttresses and spires, originally commissioned by the Emperor during his last visit to Doskvol nearly 500 years ago. Devotees gather weekly to purify themselves in baptismal rites and through the ritual destruction of rogue spirits in electroplasm. The catacombs beneath contain the cremated ash of many famous and affluent citizens.

> [!recite]- Bowmore Bridge
> This massive structure of bright white stone and shimmering metal-work is said to be the largest bridge in the Imperium. Luxury apartments and shops perch all along its length from Brightstone to Whitecrown.

## People of Interest
> [!recite]- Lord Strangford
> Operates one of the largest leviathan hunter fleets, serves on the City Council and is a high-ranking member of the secret order within the Church of Ecstasy. *(Secretive, Calculating, Arrogant)*

> [!recite]- Commander Bowmore
> Chief Officer of the Watch in Brightstone. Bowmore’s family financed Bowmore Bridge centuries ago and now holds many positions of power. *(Proud, Principled, Connected)*

> [!recite]- Rolan Wott
> An influential magistrate who handles property, endowments, and financial cases. Famous for his extravagant parties. *(Stylish, Elitist, Shrewd)*

## Conditions
Most engagement rolls suffer **-1d** due to heavy [[Projects/Blades in the Dark/Duskvol/Factions/Bluecoats|Bluecoat]] patrols. Operations against the nobility in Brightstone are considered on “hostile turf ” for the purpose of generating heat.
## Traits
Streets | Buildings 
--- | ---
Broad, clean, well-lit. Silvermark Avenue, Goldcrest Avenue, Ruby Street, Sapphire Street.| Pale stone mansions with lightning barriers, grand manor houses, lavish townhouses, opulent theaters and restaurants, luxury shops.

> [!checks]
> - 
> 	- Wealth
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [x] 
> - 
> 	- Security and Safety
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [x] 
> - 
> 	- Criminal Influence
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Occult Influence
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 