# Description
Charterhall is the site of the first major construction in the city, in the days before the cataclysm. The old wall upon which was built the first lightning barrier in the Empire still stands in partial ruin around the district. The area is now home to the civic offices of the government including the courts, licensing and taxation offices, banks, and records archives. City officials and students at Charterhall University live here, along with the captains of Imperial industry who prefer to reside within sight of their fortunes.

## Landmarks
> [!recite]- Charter Wall
> Along the ruins of the old walls are a sprawl of artist colonies. Bohemian lovers of music and sculpture, these students are typically patronized by a single individual or family who expect their charges to master their craft and make art for their edification.

> [!recite]- Bellweather Crematorium
> The site of the spirit bells and the rookery for the deathseeker crows. Bodies recovered by the Spirit Wardens are incinerated in electroplasm here to destroy their ghosts.

> [!recite]- Clerk Street
> The main avenue of the district is lined with imposing governmental structures of all sorts, tucked behind iron fences, patrolled by a mix of Bluecoats on the sidewalks and mounted Imperial cavalry on the grounds.

> [!recite]- Jayan Park
> The great alchemist for whom this park is named contrived to formulate soil and seeds that could produce real, growing trees, without sunlight or radiant energy. They are horrifically toxic to all living things and must not be touched, but they still grow beautifully here, over 100 years later.

> [!recite]- Charterhall University
> A dozen buildings have been converted into classrooms and dormitories for the students of this modest-seeming but nevertheless prestigious institution. The school’s massive Sparkwright Tower, where experts of spark-craft are trained, looms huge over the district, often belching fire and smoke from the more vigorous lessons.
## People of Interest
> [!recite]- Lady Drake
>  A magistrate who is “reasonable” when it comes to street crime, so long as the offender’s purse is sufficient. *(Flexible, Shrewd)*

> [!recite]- Lord Penderyn
>  Chief Scholar of the Archive of Echoes, authorized by the Emperor to keep a collection of ancient ghosts trapped in spirit bottles, to be consulted in cases where knowledge from the distant past would benefit the operation of the Imperial government. Lord Penderyn also consults the spirits on his own volition, forming the rebellious Path of Echoes society for other elites and nobles who seek communion with the spectral realm. *(Reckless, Strange)*
## Conditions
The records in Charterhall can be of particular interest to criminal sorts. Take a Devil’s Bargain for **+1d** to gather info here in exchange for 1 heat (the [[Projects/Blades in the Dark/Duskvol/Factions/Bluecoats|Bluecoats]] are always watching for scoundrels like you).

## Traits
Streets | Buildings 
--- | ---
Broad, clean, well-lit. Clerk Street, Jayan Way, Dalmore Avenue, Imperial Avenue. |Imposing stone buildings with officious columns and classical sculptural motifs.

> [!checks]
> - 
> 	- Wealth
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [x] 
> - 
> 	- Security and Safety
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [x] 
> - 
> 	- Criminal Influence
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Occult Influence
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 