# Description
Crow’s Foot is a crossroads, merging many qualities of its neighboring districts: the illict vices of Silkshore, the labor and trade of the Docks, the poverty of Charhollow, and the classic architecture of Charterhall. The district is a patchwork, both held together and threatened to be torn apart by the menagerie of competing street gangs and Bluecoat squads that claim every avenue and corner as territory in an endless turf war.
## Landmarks
> [!recite]- Crow's Nest
> An ancient tower from before the cataclysm that has been a ritual sanctum, an astronomer’s laboratory, and a Bluecoat watch post—before its current role as the headquarters of the district’s chief gang, the Crows.

> [!recite]- Tangletown
> Hundreds of years ago, one of the massive leviathan hunter ships was partially sunk in the river. Since then, it’s collected an attendant flotilla of tiny watercraft, all lashed together into a floating neighborhood. Tangletown is considered neutral ground among the street gangs of Crow’s Foot, and no violence is allowed there.

> [!recite]- Strathmill House
> The lost children and unwanted orphans of Crow’s Foot inevitably pass through the halls of Strathmill House. Some are cared for and trained for jobs at the docks or the workhouses of Coalridge. Others are quietly instructed in the arts of the lookouts and runners used by the gangs of the district—all for a small fee to Strathmill House, of course.

> [!recite]- Red Sash Sword Academy
> This large mansion has been converted into a training school for the Falling Star style of Iruvian sword play. The Red Sashes, an Iruvian gang who run several luxury drug dens in the district, claim it as their HQ and cover operation for their illicit operations.

## People of Interest
> [!recite]- Sergeant Lochlan 
> The senior Bluecoat squad leader in the district, reporting to Captain Dunvil. Lochlan is flexible and reasonable, taking bribes and payoffs when she can; enforcing the law and making examples when necessary. *(Shrewd, Tough, Commanding)*

> [!recite]- Lewit, Jol, Myra, Reyf
> Bluecoat constables; run an extortion racket.

> [!recite]- Mardin Gull
> Owner and operator of the Leaky Bucket public house. Mardin was the leader of the Crows many years ago (before Roric and Lyssa) and now enjoys a comfortable retirement out of the scoundrel life. *(Charming, Experienced, Respected)*

## Conditions
Years of murder have made this the most haunted district. Angry ghosts crave bloodshed here. You may take a **Devil’s Bargain** for **+1d** for violent action, but the ghost will lash out, too.
## Traits
Streets | Buildings 
--- | ---
Multi-level, cramped, dark, foggy. Ash Way, Cinder Street, Rye Street, Candle Street, Hulliver Lane. |Flophouses, inns, old manors chopped into apartments, traditional stone houses. Smiths, taverns, brothels, and butchers.

> [!checks]
> - 
> 	- Wealth
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Security and Safety
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Criminal Influence
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [x] 
> - 
> 	- Occult Influence
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 