# Description
Criss-crossed by dozens of narrow canals, Silkshore is a district best navigated by gondola, as most visitors to this “red lamp district” do. The brothels, vice dens, food stalls, and exotic shops all perch at the waterside, ready to satisfy the appetites of their clientele, no questions asked. Silkshore is a place of public indulgence and private indelicacy, catering to every pleasure imaginable—as well as some that strain the bounds of fantasy.

## Landmarks
> [!recite]- The Spark Grounds
> Beneath the crackling flares of a lightning tower, this open field draws crowds to watch the death-defying stunts of acrobats and circus performers, including the notorious “spark flyers” who soar in manned kites adorned with bits of metal to attract arcs of electricity from the barrier in a pyrotechnic display.

> [!recite]- The Ease
> The northern part of the district is more easily navigated by gondola than by coach, and the dozens of entryways into the canals are flanked by shops and brothels advertising their wares with colored electric lights and flying banners.

> [!recite]- Fogcrest
> A high, peaked hilltop crowded with rowhouses jammed within the maze of narrow stairways that constitute its “streets.” A bohemian community of artists, free-thinkers, psychedelic explorers, and philosophers. 

> [!recite]- Ankhayat Park
> This extravagantly landscaped space is the largest open area in the city, hosting many public festivals and events throughout the year. The Iruvian noble for whom the park is named keeps a falcon aviary and stable of fine horses at the park and sometimes organizes gamehawking for the nobility.

## People of Interest
> [!recite]- Levyra
> A medium who invites clients to bring ghosts in bottles to possess her so they can share a few final words before the ghost is “freed” (Levyra hands it off to the waiting Spirit Wardens nearby).

> [!recite]- Helene
> The elegant and mysterious proprietor of the Silver Stag Casino. People say she would have been a queen of Severos had she lived in the old days before the Empire.

> [!recite]- Madame Tesslyn
> Operates the Red Lamp brothel, the oldest and most respected institution of its sort in the city.

## Conditions
Should you overindulge your vice while in Silkshore, you’ll get a taste for it. Take +1d to your roll the next time you indulge your vice here.
## Traits
Streets | Buildings 
--- | ---
The few remaining surface streets are interrupted at every turn by a bridge over a tiny canal. Colored lights and patterned silks hang roof to roof, signaling various indugences in a complex code for the initiated. Greenwater, Highwater, Chimewater, Ringwater, Sweetwater.|Tall, narrow rowhouses of wood and stone. Low canal-side shacks and stalls. Cramped old stone houses and converted offices on Fogcrest hill. 

> [!checks]
> - 
> 	- Wealth
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Security and Safety
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Criminal Influence
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> - 
> 	- Occult Influence
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 