# Description
This formerly prestigious district has faded over the centuries into a pale shadow of what it once was. The eponymous six towers were originally the grand residences of Doskvol’s first noble families. All but two (Bowmore House and Rowan House) have been sold off and converted into cheap apartments or fallen into ruin and abandoned. The district has an empty, haunted feel, with many sprawling old buildings dark without power, broad stone streets cracked and buckled, and the fires of squatters crackling from overgrown lots.
## Landmarks
> [!recite]- Rowan House
> One of the last of the original six towers, this antique building resembles an ancient castle from history books, complete with moat, draw-bridge, and arrow-slit windows. The powerful Rowan family rules their holdings from within the fortress, rarely venturing beyond the security of its thick stone walls.

> [!recite]- Mistshore Park
> This dark and overgrown space overlooks the eastern branch of the river Dosk and the deathlands beyond. In old folk ballads, young lovers who could not be together would commit suicide in this park. Whatever the truth of it, the park is certainly haunted now.

> [!recite]- Scurlock Manor
> The Scurlock family came to Duskwall centuries ago and was once a great force in the city, before some curse or calamity befell their line. This tumble-down manor house and tangle of vines is all that remains of their original fortune. It’s said that a young nephew or cousin still resides there, but Lord Scurlock himself has moved on to finer abodes.

> [!recite]- Arms of the Weeping Lady
> This grand building, formerly an opera house, is now a soup-kitchen and bunkhouse for the destitute, run by the charity of the Weeping Lady. Locals use this landmark as the demarcation between the districts of [[Charterhall]] and Six Towers.
## People of Interest
> [!recite]- Mother Narya
> Runs the Arms of the Weeping Lady charity house. *(Kind, Patient)*

> [!recite]- Chef Roselle
> One of the best cooks in the city, still operating the legendary Golden Plum restaurant—worth the trip into the haunted streets of Six Towers. *(Creative, Insightful, Friendly)*

> [!recite]- Flint
> A spirit trafficker who trades out of a condemned manor house. (Weird, Calculating, Suspicious)


## Conditions
The many empty buildings and abandoned properties make this district a perfect location for a hidden scoundrel’s lair.
## Traits
Streets | Buildings 
--- | ---
Broad stone avenues, cracked and broken, dark without power; overgrown and neglected. Comber Way, Bowmore Way, Rowan Way, Coleburn Avenue.| Palatial estates, tumbled into disrepair. Grand manors, remodeled into cramped and cheap apartments.

> [!checks]
> - 
> 	- Wealth
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Security and Safety
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Criminal Influence
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Occult Influence
> 	- [x] 
> 	- [x] 
> 	- [x] 
> 	- [ ] 