# Description
The docks of Doskvol are ancient, going back to the days before the cataclysm, when the area was a colony town of the old Skov kingdom. Today, some commerce has shifted to the new electro-rail lines of the Imperium, but the docks are still bustling with cargo haulers, fishing boats, and the prestigious leviathan hunter ships that provide the raw material that keeps the city running.
## Landmarks
> [!recite]- The North Hook Company
> This grand, old-fashioned estate house is headquarters for the oldest surviving shipping and naval exploration enterprise in the Imperium. The North Hook Company has a massive fleet of trade ships and is considered by many to be merely a private front for the Ministry of Preservation. No one knows for sure, since enemies and rivals of the company (not to mention overly curious journalists) tend to disappear.

> [!recite]- Ink Lane
> This twisting back-street is home to many of the city’s tattooists as well as several newspapers—who all share the cost of their inks in bulk. A fine place for gossip and rumors of all kinds.

> [!recite]- Saltford's
> A squat stone building that houses one of the more notorious private banks in Duskwall. Being so close to the docks, Saltford’s has faced many gangs of whiskey’d sailors that decided to turn to robbery as a new line of work, and defeated them all—sometimes even hanging the corpses from their lamp-posts as discouragement to the next pack of drunken fools.

> [!recite]- The Menagerie
> A fenced-off muddy field, dotted with rusting animal pens, water tanks, and gaudy signage. Sailors traditionally drop off any curious creatures they pick up in their travels, which Captain Rye, the strange proprietor, incorporates into his makeshift zoological displays.
## People of Interest
> [!recite]- Chief Helker
> One of the most influential senior Dockers. Helker has a lot of sway at the docks, and if you cross him, you might find your cargo tossed into the drink—and possibly you along with it. *(Cautious, Greedy)*

> [!recite]- Tris
> A legendary tattooist who only inks those that have looked upon a leviathan and lived to tell the tale. Getting a tattoo from Tris is a rite of passage for everyone who hunts the demons of the Void Sea. *(Artistic, Popular, Insightful)*

## Conditions
Operations against ships at port are considered on "hostile turf" for the purpose of generating **HEAT**.
## Traits
Streets | Buildings 
--- | ---
Raised streets perched over the docks themselves, rigged with cranes and winches. North Hook Way, Carter Street, Plume Street, Saltford Street, Ink Lane. |Massive cargo warehouses. Squat taverns, brothels, and tattoo parlors. Crowded overnight bunkhouses for sailors.

> [!checks]
> - 
> 	- Wealth
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Security and Safety
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Criminal Influence
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 
> - 
> 	- Occult Influence
> 	- [x] 
> 	- [x] 
> 	- [ ] 
> 	- [ ] 